Subject: x2goclient crashes X session when switching from window to fullscreen

From: Nikolaos Kefalas <[email-masked]>
Date: Fri, 24 Oct 2014 00:51:38 +0300

I tested the x2go 4.0.3.0 with VcXsrv 1.16.1.0 x64 and the same crash
occurs in Window 8.1 x64 when switching from window to fullscreen.